
 create table T_DataBase (
F_ID    int IDENTITY(1,1) NOT NULL,

F_Name varchar(50),

F_Tablename varchar(50),

F_Theserver varchar(50),

F_UserID varchar(50),

F_pwd varchar(50),
)
   SET IDENTITY_INSERT [dbo].T_DataBase ON
 INSERT [dbo].T_DataBase (F_ID,[F_Tablename],[F_Name],F_Theserver,F_UserID,F_pwd
  ) VALUES (1, 'XinYe12345','群众诉求平台公司系统', '192.168.8.3','sa','800100')
   INSERT [dbo].T_DataBase (F_ID,[F_Tablename],[F_Name],F_Theserver,F_UserID,F_pwd
  ) VALUES (2, 'XinYeJWJW','新野县纪委监委', '192.168.8.3','sa','800100')
   INSERT [dbo].T_DataBase (F_ID,[F_Tablename],[F_Name],F_Theserver,F_UserID,F_pwd
  ) VALUES (3, 'XinYeXFJ','新野信访局', '192.168.8.3','sa','800100')
   INSERT [dbo].T_DataBase(F_ID,[F_Tablename],[F_Name],F_Theserver,F_UserID,F_pwd
  ) VALUES (4, 'XinYeXWZZB','新野县委组织部', '192.168.8.3','sa','800100')
 SET IDENTITY_INSERT [dbo].T_DataBase OFF




